<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BAY YER</title>
    <link rel="shortcut icon" href="./img/logo.png" type="image/x-icon" />
    <link rel="stylesheet" href="css/style.css" />
  </head>

  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container __container">
          <a href="#" class="header__logo">
            <img src="./img/logo.png" alt="logo" />
          </a>
          <div class="header__menu menu">
            <div class="menu__burger">
              <span></span>
            </div>
            <nav class="menu__body">
              <ul class="menu__list">
                <li><a href="#" class="menu__link">О Нас</a></li>
                <li><a href="./news.html" class="menu__link">Новости</a></li>
                <li><a href="#" class="menu__link">Услуги</a></li>
                <li><a href="#" class="menu__link">Вакансия</a></li>
                <li><a href="./contacts.html" class="menu__link">Контакты</a></li>
              </ul>
            </nav>
            <div class="menu__search search">
              <button class="search__button" onclick="openSearch()">
                <img src="./img/icons/search.png" alt="search" />
              </button>
              <form class="search__form">
                <div class="search__form-container __container">
                  <input type="text" placeholder="Gözleg" />
                  <button onclick="openSearch()">
                    <img src="./img/icons/search.png" alt="search" />
                  </button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <main class="page">
        <img src="./img/main_back.png" alt="" class="page__back" />
        <section class="main-about">
          <div class="main-about__container __container">
            <div class="main-about__content">
              <h2 class="main-about__title">Единое пространство для развития технологий</h2>
              <a href="#" class="main-about__link">Подробнее</a>
            </div>
            <div class="main-about__imgs">
              <img src="./img/main_img/img1.jpg" />
              <img src="./img/main_img/img3.jpg" />
              <img src="./img/main_img/img2.jpg" />
            </div>
          </div>
        </section>
        <section class="achievements">
          <div class="achievements__container __container">
            <h2 class="achievements__main-title">Наши достижения</h2>
            <section class="achievements__row">
              <a href="#" class="achievements__column">
                <div class="achievements__icon">
                  <img src="./img/icons/briefcase.png" />
                </div>
                <h3 class="achievements__title">Успешно выполнено более 300 государственных контрактов</h3>
              </a>
              <a href="#" class="achievements__column">
                <div class="achievements__icon">
                  <img src="./img/icons/map.png" />
                </div>
                <h3 class="achievements__title">Многие учреждения выбрали и внедрили наши решения</h3>
              </a>
              <a href="#" class="achievements__column">
                <div class="achievements__icon">
                  <img src="./img/icons/book-open.png" />
                </div>

                <h3 class="achievements__title">Вместе с нами работают професионалы своих дел</h3>
              </a>
            </section>
          </div>
        </section>
        <section class="main-slider">
          <div class="main-slider__container __container">
            <div class="main-slider__title">Что мы предлагаем</div>
            <div class="main-slider__slide-nav main-slider__slide-nav_container slide-nav">
              <div class="slide-nav__item active">
                <button>Услуги</button>
              </div>
              <div class="slide-nav__item">
                <button>Технологии</button>
              </div>
              <div class="slide-nav__item">
                <button>Отрасли</button>
              </div>
            </div>
            <div class="main-slider__slider-row">
              <div class="main-slider__slide mini-slider active">
                <div class="mini-slider__container">
                  <div class="mini-slider__slide active">
                    <div class="mini-slider__title">1Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">2Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">3Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">4Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                </div>
                <div class="mini-slider__navigator mini-navigator">
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">UX / UI Design</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/1.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">App Development</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/2.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">IT Consulting</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/3.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">Software Development</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/4.svg" />
                    </button>
                  </div>
                </div>
              </div>
              <div class="main-slider__slide mini-slider">
                <div class="mini-slider__container">
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                </div>
                <div class="mini-slider__navigator mini-navigator">
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">UX / UI Design</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/1.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">App Development</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/2.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">IT Consulting</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/3.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">Software Development</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/4.svg" />
                    </button>
                  </div>
                </div>
              </div>
              <div class="main-slider__slide mini-slider">
                <div class="mini-slider__container">
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                  <div class="mini-slider__slide">
                    <div class="mini-slider__title">Услуги по дизайну пользовательского интерфейса</div>
                    <div class="mini-slider__text">
                      Хотите создать свой продукт с командой, которая устанавливает четкий процесс проектирования, соблюдает сроки и обеспечивает
                      точный конечный результат? Обратитесь к сервисам UI и UX Intellectsoft. Наша команда дизайнеров - это небольшая дизайн-студия в
                      рамках крупной компании-разработчика программного обеспечения, которая поможет вам легко и быстро создать привлекательный
                      продукт.
                    </div>
                  </div>
                </div>
                <div class="mini-slider__navigator mini-navigator">
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">UX / UI Design</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/1.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">App Development</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/2.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">IT Consulting</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/3.svg" />
                    </button>
                  </div>
                  <div class="mini-navigator__item">
                    <div class="mini-navigator__title">Software Development</div>
                    <button class="mini-navigator__button">
                      <img src="./img/icons/slider/4.svg" />
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="our-capabilities">
          <h2 class="our-capabilities__title">
            Компаний «Bay yer» разрабатывает
            <a href="#" class="our-capabilities__title_link">цифровые платформы</a>
            и
            <a href="#" class="our-capabilities__title_link">ИТ-решения</a>
            в различных сферах:
          </h2>
          <section class="our-capabilities__links">
            <div class="our-capabilities__links_row __container">
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Строительство и инвестиции</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-1.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Человеческий капитал</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-2.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Аналитика данных</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-3.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Образование</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-4.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Системная интеграция</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-5.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Здравоохранение</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-6.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Государственные услуги</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-7.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Взаимодействие власти и общества</h3>
              </a>
              <a href="#" class="our-capabilities__link">
                <img src="img/icons/it/icon-8.png" class="our-capabilities__icon" />
                <h3 class="our-capabilities__link-title">Управление проектами</h3>
              </a>
            </div>
          </section>
        </section>
        <section class="news news_m">
          <div class="news__container __container">
            <h2 class="news__main-title">Наши последние новости</h2>
            <section class="news__row news__row_m">
              <a href="#" class="news__column">
                <img src="./img/news/Img.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">В мире смартфонов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-1.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Разработчики комапнии Bay Yer</div>
                </div>
              </a>
            </section>
            <div class="news__see-all"><a href="#">Посмотреть все</a></div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <section class="footer__contant __container">
          <div class="footer__contant-backgroung">
            <img src="./img/icons/BG.svg" alt="" />
          </div>
          <section class="footer__lang lang">
            <div class="lang__current">
              <div class="lang__current-icon">
                <img src="./img/icons/lang.svg" />
              </div>
              <button class="lang__current-title">
                <span id="current-lang">Russian</span>
                <img src="./img/icons/Arrow.svg" class="lang__current-arrow" />
              </button>
            </div>
            <div class="lang__dropdown">
              <ul>
                <li class="active"><a href="#">Russian</a></li>
                <li><a href="#">English</a></li>
                <li><a href="#">Turkmen</a></li>
              </ul>
            </div>
          </section>
          <section class="footer__links f-links">
            <ul class="f-links__column">
              <li class="f-links__link"><a href="">Главная</a></li>
              <li class="f-links__link"><a href="">О Нас</a></li>
              <li class="f-links__link"><a href="">Образования</a></li>
              <li class="f-links__link"><a href="">Серввисы</a></li>
              <li class="f-links__link"><a href="">Вакансия</a></li>
            </ul>
            <ul class="f-links__column f-links__column_opacity">
              <li class="f-links__link"><a href="">Условия и положения</a></li>
              <li class="f-links__link"><a href="">Политика конфиденциальности</a></li>
              <li class="f-links__link"><a href="">Образования</a></li>
              <li class="f-links__link"><a href="">Поддержка</a></li>
              <li class="f-links__link"><a href="">Вакансия</a></li>
            </ul>
          </section>
          <section class="footer__contacts f-contacts">
            <div class="f-contacts__adress">
              <div class="f-contacts__adress-text">
                <p>Oguzhan köçe, kiçi etrapça 11, jaý 4, öý 17</p>
              </div>
              <img src="./img/icons/loc.svg" class="f-contacts__adress-icon" />
            </div>
            <div class="f-contacts__socials">
              <ul>
                <li>
                  <a href="#"><img src="./img/icons/socials/Dribbble.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Instagram.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Behance.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Facebook.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Medium.png" /></a>
                </li>
              </ul>
            </div>
          </section>
        </section>
        <section class="footer__bottom f-bottom">
          <div class="f-bottom__container __container">
            <div class="f-bottom__logo">
              <img src="./img/icons/by.svg" alt="" />
            </div>
            <h4 class="f-bottom__text">© 2021 Все права защищены</h4>
          </div>
        </section>
      </footer>
    </div>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/scripts.js"></script>
  </body>
</html>
